httpbutton.h File Reference

push button to trigger web browser on URL More...

`#include <QPushButton>`
`#include <QUrl>`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::HttpButton

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

push button to trigger web browser on URL

Date
  20/04/2021

Author
  Olivier Langella

Definition in file httpbutton.h.